List all dynamic fields
import requests
url = "https://{FUSION HOST}/api/collections/{collection}/schema/dynamicfields"
response = requests.get(url)
print(response.text)[
{
"name": "<string>",
"type": "<string>",
"indexed": true,
"stored": true,
"multiValued": true,
"required": true,
"docValues": true,
"omitNorms": true,
"omitPositions": true,
"omitTermFreqAndPositions": true,
"termVectors": true,
"termPositions": true,
"termOffsets": true,
"copyDests": [
"<string>"
],
"copySources": [
"<string>"
],
"numDocs": 123,
"indexFields": [
{
"name": "<string>",
"numDocs": 123
}
],
"default": "<string>"
}
]List all dynamic fields
Returns dynamic fields for a given collection.
GET
/
collections
/
{collection}
/
schema
/
dynamicfields
List all dynamic fields
import requests
url = "https://{FUSION HOST}/api/collections/{collection}/schema/dynamicfields"
response = requests.get(url)
print(response.text)[
{
"name": "<string>",
"type": "<string>",
"indexed": true,
"stored": true,
"multiValued": true,
"required": true,
"docValues": true,
"omitNorms": true,
"omitPositions": true,
"omitTermFreqAndPositions": true,
"termVectors": true,
"termPositions": true,
"termOffsets": true,
"copyDests": [
"<string>"
],
"copySources": [
"<string>"
],
"numDocs": 123,
"indexFields": [
{
"name": "<string>",
"numDocs": 123
}
],
"default": "<string>"
}
]Path Parameters
Collection ID.
Response
200 - application/json
successful operation
Show child attributes
Show child attributes
Was this page helpful?
⌘I